Lve Manager ,LVE-STATS,LVE-UTIL,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-Linksafe软件包已被推出到100%

 

 Lve-Manager

新更新的LVE Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-LinkSafe软件包已被推出到100%,现在可以从我们的生产存储库下载。

更改兴 (click to expand)

lvemanager-6.1.5-1

  • Web-1929:更改CLDIAG消息和行为以检查域兼容性
  • Web-1799:专业彩票助手了为所有用户获取当前版本的能力
  • Web-1776:管理员侧:重新设计PHP选择器接口
  • Web-1783:实现逻辑以禁用用户的“域”选项卡
  • Web-1770:管理员侧:实现逻辑以在“PHP选择器”选项卡中使用域
  • Web-1775:admin侧:实现API以禁用PHP-FPM并为域设置系统版本
  • Web-1794:管理员侧:将Paginator专业彩票助手到带有域的表格
  • Web-1629:如果值长,则不正确的PHP ERROR_REPORTing视图
  • WEB-1789:用户侧:确定所选的过滤器
  • Web-1783:实现逻辑以禁用用户的“域”选项卡(part2)
  • Web-1788:Admin Side:如果Alt-PHP版本是系统默认,则有关禁用PHP选择器的消息
  • Web-1809:使用新的Paginator新设计
  • Web-1802:admin侧:减少“域”选项卡中的过滤器数
  • WEB-1816: Set URL of RSS feed as "//blog.irobotmall.cn/tag/technical-blog/rss.xml"
  • Web-1793:在请求用户图表时使用“--style = User”选项
  • Web-1803:admin侧:如果禁用CageFS,则“域”选项卡的行为
  • Web-1822:在禁用CAGEFS时显示“不可用”页面
  • Web-1823:PHP选择器小修复
  • WEB-1785:管理员侧:仪表板警告关于PHP选择器问题
  • Web-1821:在“确认窗口中”显示PHP选择器激活的正确版本
  • Lveman-1645:Cl-Quota不会清理旧用户
  • Web-1279:显示CLDIAG在“选择器”选项卡上的等待进度
  • lveman-1644:node.js选择器:提高与litespeed的集成
  • lveman-1647:将“$ cl_virtual_env / lib / bin / bin / bin / bin / bin / bin / bin / bin / b”专业彩票助手到Node.js虚拟环境中的“$ path”
  • lu-1684:专业彩票助手了通过来自beta的Directadmin向导安装LSAPI的可能性
  • Lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • Web-1819:修复了仪表板中的不正确时间转换
  • LU-1068:改进了CL-Quote实用程序的报告错误
  • Web-1835:PHP选择器错误与“zlib.output_compression =上”
  • Web-1810:为X射线准备SPA施用的骨架
  • Web-1825:根据面板功能在向导中隐藏模块
  • Web-1826:根据配置隐藏仪表板上的模块
  • 修复了“资源使用”页面上的显示配额限制
  • LU-1718使配置解析器更严格,忽略Configs中的重复选项
  • 删除功能重复
  • lveman-1657:修复在Python 3中的htaccess解析中的Unicode回归
  • Web-1829:管理部分:'使用PHP选择器'按钮在某些情况下不应处于活动状态
  • Web-1828:管理部分:使用PHP选择器按钮不应重置搜索过滤器
  • Lveman-1661:Plesk 18默认情况下不安装本机PHP,并且PHP选择器已损坏
  • Lveman-1657:固定Unicode回归(重新开放)
  • Lveman-1661:禁用额外的环境检查
  • Web-1858:用户:PHP选择器:更改当前版本时更改表中的版本
  • Web-1859:更改系统默认版本时更新本机版本
  • Web-1800:改进了PHP选择器中选择的本机PHP消息的措辞
  • Web-1852:关于仪表板的相关通知应该更明显
  • WEB-1832:界面改进
  • 固定PHP选择器测试
  • Lveman-1669 Python 2.7>Python 3.7迁移问题TypeError:需要一个字节样对象,而不是字符串

LVE-Utils-4.2.4-3

  • lu-1842:修复了问题“仪表板更新完成”最后发送的结果:收集统计数据失败。错误报告已发送给开发人员,并将尽快解决。“
  • Web-1929:更改CLDIAG消息和行为以检查域兼容性
  • LU-1828:修复规范:CloudLinux 8的LVE-Utils包的构建失败
  • ptclllib-192:在Directadmin上实现了一种基于文件夹的挂钩安装机制
  • lu-1654:在“/usr/local/directadmin/custombuild/options.conf”中设置“CloudLinux = yes”参数。
  • LU-1685:在CLDIAG帮助中纠正了拼写错误
  • Web-1788:admin侧:关于禁用PHP选择器的消息如果Alt-PHP版本是系统默认值
  • LU-1686:专业彩票助手了CLDIAG CRON检查启用的指标
  • LU-1544:LVE限制不会重置为经销商创建的帐户的Directadmin中的签名包限制
  • LU-1677:在日常统计数据中专业彩票助手了服务器上的域和子域数的收集
  • LU-1691:固定LVE-Utils性能回归
  • LU-1672 [耐力]为DATACYCLE使用专业彩票助手了一个指标
  • WEB-1785:管理员侧:仪表板警告关于PHP选择器问题
  • Web-1784:管理员侧:关于不兼容性的消息
  • lu-978:始终创建“clsupergid”组
  • Lu-1631:专业彩票助手了设置LVE-STATS2电子邮件参数的能力
  • lu-1696:专业彩票助手了Cl-sumaration中的Litefemeed Web服务器使用统计信息,以专业彩票助手到Clockhouse中
  • lu-1684:专业彩票助手了通过来自beta的Directadmin向导安装LSAPI的可能性
  • lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • LU-1702专业彩票助手了CloudLinux LinkSafe指标
  • LU-1258在“--Check-cpanel-packages”检查器中跳过暂停的用户
  • LU-1239:在包检查期间跳过WHMCS“自定义”包
  • LU-1381:LVE Manager,LVE-Utils后案例安装面板
  • LU-1068:改进了CL-Quote实用程序的报告错误
  • LU-1068:重构CLUOTA_LIB,以避免代码重复
  • ptclllib-192:从clcontrollib中删除了钩子功能
  • LU-1372:准备云Linux摘要&仪表板与统一合作
  • LU-1720:修复了LVE-UTIL上的版权检查器失败
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • LU-1720:修复了LVE-UTILS上的版权检查器失败。第二部分
  • lveman-1658:在Directadmin上的Node.js安装期间修复了Dynamicui崩溃
  • LU-1710:固定LVE-UTILS在EL8环境中建立建筑过程中失败
  • lveman-1664:使用“/ usr / bin / switch_mod_lsapi --stat”而不是导入python库
  • LU-1155:修复了CloudLinux-Limits返回的不匹配总监状态的原因
  • Web-1856:修复了LVE Manager错误中的链接
  • Lu-1768:创建可以收集统计数据的原型

LVE-STATS-3.0.4-1

  • Web-1818:修复了触摸未安装MySQL Scoptor的“/var/lvovernor.ts”文件时发生错误
  • LVES-996:HTTP请求不包含在Snapshotsaver for Directadmin,Plesk等的“快照”中。
  • lu-1718:使配置解析器不太严格,忽略config中的重复选项
  • LVES-991:HTTP请求不包含在Snapshotsaver保存的“快照”中
  • LVES-995:修复了“/var/vovernor.ts”中的错误权限
  • LVES-985:Snapshot Saver:从其配置中读取LiteSpeed的端口数
  • lu-1631:将缺少的参数专业彩票助手到statsnotifier.cfg

CAGEFS-7.0.5-1

  • CAG-1038:更改“exclude.d”目录的权限
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • CAG-1039:使“/ dev / shm”默认为新的cagefs安装默认
  • LU-1670:专业彩票助手了挂钩中的CageFsctl呼叫的日志记录
  • CAG-1033:禁用CPANEL,DIRECADMIN和其他面板上的不需要的CAGEFSCTL呼叫
  • Web-1788:admin侧:关于禁用PHP选择器的消息如果Alt-PHP版本是系统默认值
  • ptclllib-199:在“pre_delete”挂钩中专业彩票助手调试检查
  • ptclllib-209:修复了Pretrans弹奏中的错误,同时安装来自ISO图像的CloudLinux 7.8
  • LVES-996:专业彩票助手了在Plesk和Directadmin上获得别名的方法

ALT-PYTHON27-CLLIB-2.1.3-2

  • Lu-1768:创建可以收集统计数据的原型
  • ptclllib-209:修复了Pretrans弹奏中的错误,同时安装来自ISO图像的CloudLinux 7.8
  • LVES-996:专业彩票助手了一种在Plesk和Directadmin上获得别名的方法
  • ptcllib-208:在“ispmanager_create_user_wrapper_detect_php_ver_wrapper_detect_php_ver”函数中的cagefs 7中的错误在“/usr/share/cagefs/cagefs_ispmanager_lib.py”中的函数
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • LVES-991:快并包含在Snapshotsaver保存的“快照”中的HTTP请求
  • LU-1372:专业彩票助手了供应商的能力列出支持的CloudLinux组件
  • LU-1283:为LVE-Utils包创建依赖项
  • Lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • 在“Vendors_api.parser”中专业彩票助手了“text = true”到子进程
  • Web-1823:PHP选择器小修复
  • ptclllib-192:在Directadmin上实现了一种基于文件夹的挂钩安装机制
  • ptcllib-199:调查为什么“pre_delete_hooks”在cpanel上失败
  • Web-1783:实现了禁用用户“域”选项卡的逻辑

CloudLinux-Linksafe-1-1.26

  • LVEMAN-1654:确保在从ISO图像安装的CloudLinux 8上正确配置LinkSafe组

安装,更新和降级的说明

安装命令:

# yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

更新命令:

# yum update lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

降级命令:

# yum downgrade lvemanager lve-utils lve-stats cagefs alt-python27-cllib cagefs-safebin cloudlinux-linksafe

 

Lve Manager ,LVE-STATS,LVE-UTIL,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-Linksafe软件包已被推出到100%

 

 Lve-Manager

新更新的LVE Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-LinkSafe软件包已被推出到100%,现在可以从我们的生产存储库下载。

更改兴 (click to expand)

lvemanager-6.1.5-1

  • Web-1929:更改CLDIAG消息和行为以检查域兼容性
  • Web-1799:专业彩票助手了为所有用户获取当前版本的能力
  • Web-1776:管理员侧:重新设计PHP选择器接口
  • Web-1783:实现逻辑以禁用用户的“域”选项卡
  • Web-1770:管理员侧:实现逻辑以在“PHP选择器”选项卡中使用域
  • Web-1775:admin侧:实现API以禁用PHP-FPM并为域设置系统版本
  • Web-1794:管理员侧:将Paginator专业彩票助手到带有域的表格
  • Web-1629:如果值长,则不正确的PHP ERROR_REPORTing视图
  • WEB-1789:用户侧:确定所选的过滤器
  • Web-1783:实现逻辑以禁用用户的“域”选项卡(part2)
  • Web-1788:Admin Side:如果Alt-PHP版本是系统默认,则有关禁用PHP选择器的消息
  • Web-1809:使用新的Paginator新设计
  • Web-1802:admin侧:减少“域”选项卡中的过滤器数
  • WEB-1816: Set URL of RSS feed as "//blog.irobotmall.cn/tag/technical-blog/rss.xml"
  • Web-1793:在请求用户图表时使用“--style = User”选项
  • Web-1803:admin侧:如果禁用CageFS,则“域”选项卡的行为
  • Web-1822:在禁用CAGEFS时显示“不可用”页面
  • Web-1823:PHP选择器小修复
  • WEB-1785:管理员侧:仪表板警告关于PHP选择器问题
  • Web-1821:在“确认窗口中”显示PHP选择器激活的正确版本
  • Lveman-1645:Cl-Quota不会清理旧用户
  • Web-1279:显示CLDIAG在“选择器”选项卡上的等待进度
  • lveman-1644:node.js选择器:提高与litespeed的集成
  • lveman-1647:将“$ cl_virtual_env / lib / bin / bin / bin / bin / bin / bin / bin / bin / b”专业彩票助手到Node.js虚拟环境中的“$ path”
  • lu-1684:专业彩票助手了通过来自beta的Directadmin向导安装LSAPI的可能性
  • Lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • Web-1819:修复了仪表板中的不正确时间转换
  • LU-1068:改进了CL-Quote实用程序的报告错误
  • Web-1835:PHP选择器错误与“zlib.output_compression =上”
  • Web-1810:为X射线准备SPA施用的骨架
  • Web-1825:根据面板功能在向导中隐藏模块
  • Web-1826:根据配置隐藏仪表板上的模块
  • 修复了“资源使用”页面上的显示配额限制
  • LU-1718使配置解析器更严格,忽略Configs中的重复选项
  • 删除功能重复
  • lveman-1657:修复在Python 3中的htaccess解析中的Unicode回归
  • Web-1829:管理部分:'使用PHP选择器'按钮在某些情况下不应处于活动状态
  • Web-1828:管理部分:使用PHP选择器按钮不应重置搜索过滤器
  • Lveman-1661:Plesk 18默认情况下不安装本机PHP,并且PHP选择器已损坏
  • Lveman-1657:固定Unicode回归(重新开放)
  • Lveman-1661:禁用额外的环境检查
  • Web-1858:用户:PHP选择器:更改当前版本时更改表中的版本
  • Web-1859:更改系统默认版本时更新本机版本
  • Web-1800:改进了PHP选择器中选择的本机PHP消息的措辞
  • Web-1852:关于仪表板的相关通知应该更明显
  • WEB-1832:界面改进
  • 固定PHP选择器测试
  • Lveman-1669 Python 2.7>Python 3.7迁移问题TypeError:需要一个字节样对象,而不是字符串

LVE-Utils-4.2.4-3

  • lu-1842:修复了问题“仪表板更新完成”最后发送的结果:收集统计数据失败。错误报告已发送给开发人员,并将尽快解决。“
  • Web-1929:更改CLDIAG消息和行为以检查域兼容性
  • LU-1828:修复规范:CloudLinux 8的LVE-Utils包的构建失败
  • ptclllib-192:在Directadmin上实现了一种基于文件夹的挂钩安装机制
  • lu-1654:在“/usr/local/directadmin/custombuild/options.conf”中设置“CloudLinux = yes”参数。
  • LU-1685:在CLDIAG帮助中纠正了拼写错误
  • Web-1788:admin侧:关于禁用PHP选择器的消息如果Alt-PHP版本是系统默认值
  • LU-1686:专业彩票助手了CLDIAG CRON检查启用的指标
  • LU-1544:LVE限制不会重置为经销商创建的帐户的Directadmin中的签名包限制
  • LU-1677:在日常统计数据中专业彩票助手了服务器上的域和子域数的收集
  • LU-1691:固定LVE-Utils性能回归
  • LU-1672 [耐力]为DATACYCLE使用专业彩票助手了一个指标
  • WEB-1785:管理员侧:仪表板警告关于PHP选择器问题
  • Web-1784:管理员侧:关于不兼容性的消息
  • lu-978:始终创建“clsupergid”组
  • Lu-1631:专业彩票助手了设置LVE-STATS2电子邮件参数的能力
  • lu-1696:专业彩票助手了Cl-sumaration中的Litefemeed Web服务器使用统计信息,以专业彩票助手到Clockhouse中
  • lu-1684:专业彩票助手了通过来自beta的Directadmin向导安装LSAPI的可能性
  • lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • LU-1702专业彩票助手了CloudLinux LinkSafe指标
  • LU-1258在“--Check-cpanel-packages”检查器中跳过暂停的用户
  • LU-1239:在包检查期间跳过WHMCS“自定义”包
  • LU-1381:LVE Manager,LVE-Utils后案例安装面板
  • LU-1068:改进了CL-Quote实用程序的报告错误
  • LU-1068:重构CLUOTA_LIB,以避免代码重复
  • ptclllib-192:从clcontrollib中删除了钩子功能
  • LU-1372:准备云Linux摘要&仪表板与统一合作
  • LU-1720:修复了LVE-UTIL上的版权检查器失败
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • LU-1720:修复了LVE-UTILS上的版权检查器失败。第二部分
  • lveman-1658:在Directadmin上的Node.js安装期间修复了Dynamicui崩溃
  • LU-1710:固定LVE-UTILS在EL8环境中建立建筑过程中失败
  • lveman-1664:使用“/ usr / bin / switch_mod_lsapi --stat”而不是导入python库
  • LU-1155:修复了CloudLinux-Limits返回的不匹配总监状态的原因
  • Web-1856:修复了LVE Manager错误中的链接
  • Lu-1768:创建可以收集统计数据的原型

LVE-STATS-3.0.4-1

  • Web-1818:修复了触摸未安装MySQL Scoptor的“/var/lvovernor.ts”文件时发生错误
  • LVES-996:HTTP请求不包含在Snapshotsaver for Directadmin,Plesk等的“快照”中。
  • lu-1718:使配置解析器不太严格,忽略config中的重复选项
  • LVES-991:HTTP请求不包含在Snapshotsaver保存的“快照”中
  • LVES-995:修复了“/var/vovernor.ts”中的错误权限
  • LVES-985:Snapshot Saver:从其配置中读取LiteSpeed的端口数
  • lu-1631:将缺少的参数专业彩票助手到statsnotifier.cfg

CAGEFS-7.0.5-1

  • CAG-1038:更改“exclude.d”目录的权限
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • CAG-1039:使“/ dev / shm”默认为新的cagefs安装默认
  • LU-1670:专业彩票助手了挂钩中的CageFsctl呼叫的日志记录
  • CAG-1033:禁用CPANEL,DIRECADMIN和其他面板上的不需要的CAGEFSCTL呼叫
  • Web-1788:admin侧:关于禁用PHP选择器的消息如果Alt-PHP版本是系统默认值
  • ptclllib-199:在“pre_delete”挂钩中专业彩票助手调试检查
  • ptclllib-209:修复了Pretrans弹奏中的错误,同时安装来自ISO图像的CloudLinux 7.8
  • LVES-996:专业彩票助手了在Plesk和Directadmin上获得别名的方法

ALT-PYTHON27-CLLIB-2.1.3-2

  • Lu-1768:创建可以收集统计数据的原型
  • ptclllib-209:修复了Pretrans弹奏中的错误,同时安装来自ISO图像的CloudLinux 7.8
  • LVES-996:专业彩票助手了一种在Plesk和Directadmin上获得别名的方法
  • ptcllib-208:在“ispmanager_create_user_wrapper_detect_php_ver_wrapper_detect_php_ver”函数中的cagefs 7中的错误在“/usr/share/cagefs/cagefs_ispmanager_lib.py”中的函数
  • lu-1718:使配置解析器不太严格,忽略configs中的重复选项
  • LVES-991:快并包含在Snapshotsaver保存的“快照”中的HTTP请求
  • LU-1372:专业彩票助手了供应商的能力列出支持的CloudLinux组件
  • LU-1283:为LVE-Utils包创建依赖项
  • Lu-1684:专业彩票助手了通过从Beta的Directadmin上的向导安装LSAPI的可能性。第二部分
  • 在“Vendors_api.parser”中专业彩票助手了“text = true”到子进程
  • Web-1823:PHP选择器小修复
  • ptclllib-192:在Directadmin上实现了一种基于文件夹的挂钩安装机制
  • ptcllib-199:调查为什么“pre_delete_hooks”在cpanel上失败
  • Web-1783:实现了禁用用户“域”选项卡的逻辑

CloudLinux-Linksafe-1-1.26

  • LVEMAN-1654:确保在从ISO图像安装的CloudLinux 8上正确配置LinkSafe组

安装,更新和降级的说明

安装命令:

# yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

更新命令:

# yum update lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

降级命令:

# yum downgrade lvemanager lve-utils lve-stats cagefs alt-python27-cllib cagefs-safebin cloudlinux-linksafe

 

订阅CloudLinux时事通讯